
  .btn { padding: 3px 16px; border: none; cursor: pointer; border-radius: 4px; color: #fff; }
  .btn i { margin-right: 6px; } 
  .btn-add { background-color: #28a745; }
  .btn-edit { background-color: #007bff; }
  .btn-delete { background-color: #dc3545; }
  .btn-search { background-color: #6c757d; }
  
    .card-header { font-weight: bold; font-size: 1rem; }
        th { cursor: move !important; }
        .ui-sortable-helper {
            background-color: #f8f9fa !important;
            box-shadow: 2px 2px 8px rgba(0,0,0,0.2);
            opacity: 0.9;
        }
		.nav-tabs {
            border-bottom: 1px solid #dee2e6;
        }
		.bootstrap-table.bootstrap5 .float-right {
          float: left;
        }
		.bootstrap-table .fixed-table-pagination>.pagination ul.pagination {
			margin: 0;
			float: right;
			margin-left: 300px;
		}
		.form-control{margin-left:10px;}
		.bootstrap-table .fixed-table-container .table thead th .th-inner{padding:5px}
		.table > :not(caption) > * > * {
		  padding: .2rem .5rem;
		}
